﻿@model SSCMvc.Models.MaFrmReference

@{
    ViewBag.Title = "Create";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@section scripts{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
    <script type="text/javascript">
        $(document).ready(function () {

            $("#btnCancel").click(function () {
                window.location.href = "/MaReference/Index";
            });

        });

    </script>
}


@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

    
    <div class="header">
        <div class="stats">
        </div>

        <h1 class="page-title">Create Reference</h1>
    </div>
    <ul class="breadcrumb">
        <li>@Html.ActionLink("Home", "Index", "MaReference") <span class="divider">/</span></li>
        <li class="active">Dashboard</li>
    </ul>
    <div class="container-fluid">
        <div class="row-fluid">

            <div class="btn-toolbar">
                <input type="submit" value="Save" class="btn btn-primary" />
                <input type="button" value="Cancel" class="btn btn-primary" id="btnCancel"/>

                <div class="btn-group">
                </div>
            </div>
            <div class="well">

                <div id="myTabContent" class="tab-content">
                    <div class="tab-pane active in" id="home">
                        <form id="tab">
                            <table width="550px">
                                <tr>
                                    <td width="150px">

                                        <table>
                                            <tr>
                                                <td>@Html.LabelFor(model => model.CompName)</td>
                                                <td><span class="color_style">*</span></td>
                                            </tr>
                                        </table>


                                    </td>
                                    <td style="width: 300px">@Html.EditorFor(model => model.CompName)
                                        @Html.ValidationMessageFor(model => model.CompName)</td>
                                </tr>
                                <tr>
                                    <td>
                                        <table>
                                            <tr>
                                                <td>
                                                    @Html.LabelFor(model => model.ContactPerson)

                                                </td>
                                                <td><span class="color_style">*</span></td>
                                            </tr>
                                        </table>


                                    </td>
                                    <td>
                                        @Html.EditorFor(model => model.ContactPerson)
                                        @Html.ValidationMessageFor(model => model.ContactPerson)

                                    </td>
                                </tr>

                                <tr>
                                    <td>
                                        <table>
                                            <tr>
                                                <td>
                                                    @Html.LabelFor(model => model.Commission)

                                                </td>

                                            </tr>
                                        </table>


                                    </td>
                                    <td>
                                        @Html.EditorFor(model => model.Commission)
                                        @Html.ValidationMessageFor(model => model.Commission)

                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <table>
                                            <tr>
                                                <td>@Html.LabelFor(model => model.Email)</td>

                                            </tr>
                                        </table>


                                    </td>
                                    <td>@Html.EditorFor(model => model.Email)
                                        @Html.ValidationMessageFor(model => model.Email)</td>
                                </tr>
                                <tr>
                                    <td>
                                        <table>
                                            <tr>

                                                <td>
                                                    @Html.LabelFor(model => model.MobileNo)

                                                </td>
                                                <td>
                                                    <td><span class="color_style">*</span></td>
                                                </td>
                                            </tr>
                                        </table>

                                    </td>
                                    <td>
                                        @Html.TextBoxFor(model => model.MobileNo, new { MaxLength = "10" })
                                        @Html.ValidationMessageFor(model => model.MobileNo)
                                    </td>
                                </tr>

                            @*    <tr>
                                    <td>@Html.LabelFor(model => model.Status)</td>
                                    <td>@Html.CheckBoxFor(model => model.Status, new { @checked = true })
                                        @Html.ValidationMessageFor(model => model.Status)</td>
                                </tr>*@
                            </table>
                    </div>
                    <div class="tab-pane fade" id="profile">
                        <form id="tab2">
                            <label>New Password</label>
                            <input type="password" class="input-xlarge">
                            <div>
                                <button class="btn btn-primary">Update</button>
                            </div>
                        </form>
                    </div>
                </div>

            </div>

            <footer>
                <hr>

                <p class="pull-right">
                    <a href="#" target="_blank"></a><a href="#" target="_blank">

                        @Html.ActionLink("Back to List", "Index")

                    </a>
                </p>
            </footer>
        </div>
    </div>
    
}









